#!/bin/bash
echo Bring docker service down &&
sudo service docker stop &&
echo Updating containerd &&
sudo dpkg -i containerd.io_1.4.4-1_amd64.deb &&
echo Updating docker ce &&
sudo dpkg -i docker-ce_20.10.2~3-0~ubuntu-bionic_amd64.deb &&
echo Updating docker ce cli &&
sudo dpkg -i docker-ce-cli_20.10.2~3-0~ubuntu-bionic_amd64.deb &&
echo Bring docker service back up &&
sudo service docker start &&
echo Done!
